.bannerbox{width: 100%;min-width: 1200px;}
.bannerbox img{width: 100%;text-align: center;display: block;}

/* 工作动态 */
.trendtitbox{width: 100%;text-align: center;color: #ca211d;font-size: 32px;padding-top: 60px;}
.more{color: #666;font-size: 14px;float: right;padding-top: 24px;}
.trendbox{width: 100%;padding-top: 52px;}
.imgtrend{width: 650px;height: 460px;box-shadow: 0px 2px 8px 0px rgba(174, 159, 145, 0.5);padding: 8px;box-sizing: border-box;float: left;}
/* 轮播图 */
.imgtrend .swiper{height: 100%;}/* 轮播位置指示根据该盒子定位 */
.imgtrend .swiper a{width: 100%;height: 100%;display: block;}
.imgtrend .swiper a img{width: 100%;height: 100%;}
.imgtrend .swiper-slide {text-align: center;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;
/* 轮播item盒子居中 */
/* -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;
align-items: center; */
}

.imgtrend .swiper {margin-left: auto;margin-right: auto;}
.imgtrend .swiper-pagination-bullet{background: #fff;border-radius: 0;width: 10px;height: 10px;opacity: 1;}
.imgtrend .swiper-pagination-bullet-active{background: #ca211d;width: 10px;height: 10px;}
.swiper-button-prev,.swiper-button-next{--swiper-theme-color:#fff;}

.trendlist{width: 586px;padding-top:2px;float: right;}
.trendlist li{margin-bottom: 24px;height: 72px;}
.trdatebox{width: 72px;height: 72px;border-radius: 10px;border: solid 1px #ca211d;text-align: center;font-family:Arial;float: left;}
.trday{width: 100%;height: 36px;background: #ca211d url('../nimages/listxing.png') no-repeat center;border-radius: 8px 8px 0 0;color: #fff;font-size: 24px;
       font-weight: bold;line-height: 36px;}
.trmonth{width: 100%;height: 36px;font-size: 14px;color: #ca211d;line-height: 36px;}
.trentxbox{width: 490px;display: block;float: left;margin-left: 20px;box-sizing: border-box;}
.trentit{width:100%;font-size: 18px;height:22px;color: #333;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.trentxt{width:100%;font-size: 14px;height:36px;color:#808080;margin-top: 12px;text-align: justify;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.trentxbox:hover .trentit,.trentxbox:hover .trentxt{color: #fff;}
.trentxbox:hover {background: #ca211d;padding:4px 12px;border-radius: 8px;}
.trentxbox:hover .trentxt{margin-top: 8px;}

@media (max-width:1360px){
       .trendlist li{margin-bottom: 16px;}
       .imgtrend{width: 600px;height: 425px;}
       .trendlist{width: 570px;}
       .trentxbox{width: 476px;}
}


.regulabox{width: 100%;min-width:1200px;height:660px;background: #f7f7f7;margin-top: 40px;}
/* 规章制度 */
.systembox{width:768px;float: left;}
.regulatit{color: #ca211d;font-size: 32px;float: left;}
.regulalist{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 54px;}
.regulalist li{width: 364px;margin-bottom: 60px;}
.redatebox{width:54px;height: 100px;border: #ca211d solid 1px;border-radius: 12px;background: url('../nimages/rexline.png') center 36px no-repeat;text-align: center;color: #ca211d;float: left;}
.reday{font-family: Arial;font-size: 28px;font-weight: bold;padding-top: 5px;}
.remonth{padding-top: 12px;}
.retexbox{width: 294px;height:102px;display: block;float: right;padding: 5px;box-sizing: border-box;border-radius: 8px;}
.retit{font-size: 18px;height:22px;color: #333;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.retxt{font-size: 14px;height:50px;color:#808080;line-height: 26px;text-align: justify;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;padding-top:16px;}
.retexbox:hover{background: #ca211d;}
.retexbox:hover .retit,.retexbox:hover .retxt{color: #fff;}

/* 下载中心 */
.downloadbox{width: 452px;float: right;}
.downlist{width: 100%;padding-top: 54px;}
.downlist li{display: block; border-bottom: 1px solid #dedcda;padding-bottom: 10px;margin-bottom: 12px;}
.downtit{font-size: 18px;height:22px;color: #333;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:1;-webkit-box-orient: vertical;padding-top: 8px;}
.downtit:hover{color: #ca211d;}
.downdate{color: #d1ab82;padding-top: 14px;}
.downlist li:hover{background: #ca211d;box-sizing: border-box;padding-left: 12px;border-radius: 8px;}
.downlist li:hover .downtit{color: #fff;}
@media (max-width:1360px){
       .systembox{width:700px;}
       .regulalist li{width: 336px;}
       .retexbox{width: 270px;}
       .downloadbox{width: 440px;}
}


.servicebox{width: 100%;display: flex;justify-content: space-between;}
.service{display: flex;flex-direction: column;align-items: center;padding: 10px;width: 152px;}
.sericon1{width: 54px;height: 54px;background: url('../nimages/service01.png')center no-repeat;}
.sericon2{width: 54px;height: 54px;background: url('../nimages/service02.png')center no-repeat;}
.sericon3{width: 54px;height: 54px;background: url('../nimages/service03.png')center no-repeat;}
.sericon4{width: 54px;height: 54px;background: url('../nimages/service04.png')center no-repeat;}
.sericon5{width: 54px;height: 54px;background: url('../nimages/service05.png')center no-repeat;}

.servicetit{font-size: 14px;padding-top: 12px;color: #333;}
.service:hover .servicetit{color: #fff;}
.service:hover{background: #ca211d;border-radius: 8px;}
.service:hover .sericon1{background: url('../nimages/service01w.png')center no-repeat;}
.service:hover .sericon2{background: url('../nimages/service02w.png')center no-repeat;}
.service:hover .sericon3{background: url('../nimages/service03w.png')center no-repeat;}
.service:hover .sericon4{background: url('../nimages/service04w.png')center no-repeat;}
.service:hover .sericon5{background: url('../nimages/service05w.png')center no-repeat;}